package com.ruoyi.web.modules.content.mapper;

import com.ruoyi.web.modules.content.domain.BizMallServiceAgreement;

/**
 * 商城服务协议 Mapper
 */
public interface BizMallServiceAgreementMapper
{
    BizMallServiceAgreement selectById(Long configId);

    int insert(BizMallServiceAgreement row);

    int update(BizMallServiceAgreement row);
}
